# Welcome to sphinxcontrib-bibtex’s documentation!

Release:

  2.6.5

Date:

  Mar 12, 2026

## Contents

- Getting Started
  - Installation
  - Minimal Example
- Usage
  - Configuration
  - Roles and Directives
  - Advanced Features
  - Known Issues and Workarounds
- Extension API
  - Sphinx Interface
  - New Roles
  - New Docutils Nodes
  - New Docutils Directives
  - New Transforms
  - New Domains
  - Bib Files
  - Referencing Styles
  - Plugins
  - Pybtex Extensions
- Changes
- License
- Related Projects

# Indices and tables

- Index

- Module Index

- Search Page